/*
Theme Name: FemiHealth Child
Theme URI: http://femihealth.co.nz/
Description: Child theme for FemiHealth. We strongly recommend using this child theme that will allow you to include all your custom functionality without fear of losing it when updating the parent theme. Note that theme updates must be applied only on parent theme, and not on this child theme. 
Author: Web Ignite
Author URI: http://webignite.nz/
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, theme-options, translation-ready
Template: healthflex
*/
/* DO YOUR STUFF AFTER THIS !!  */

.menu_container ul.main_menu li a, .top_menu_container ul.main_menu li a, .menu_container ul.top_menu li a, .top_menu_container ul.top_menu li a{
	
	padding: 10px 32px;
	font-size:15px;
  	border-radius: 30px;
}
/*
	Custom styles by jamie@bronte.co.nz - 190217
*/
/* XL page width: @media (min-width: 1460px) { .container {width: 1380px;} } */
body {
  line-height: 1.7;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  line-height: 1.4;
}
.main > section.section-tight {
  padding: 32px 0;
}
.wpcf7-form-control,
.wpcf7-form-control.wpcf7-date,
.form-control {
	border-radius: 3px;
	margin-bottom: 16px;
}
.main .pricing_plan {
  border-bottom: 1px solid rgba(0,0,0,0.1);
}
.main .pricing_plan .plan_title {
  padding-bottom: 0;
}
.main .pricing_plan .the_offerings {
  padding-top: 0;
}
.main .pricing_plan .plan_title p {
    font-size: 1.3em;
    line-height: 1.3;
}
.main .pricing_plan .plan_title h3 {
  margin-bottom: 0.4em;
}
.main .pricing_plan .the_price {
  padding-bottom: 20px;
}